import api from "src/api";

export const getProductsForSelect = async () => {
  const { data } = await api.get("/selects/products", {
    params: { visible_franchisee: true },
  });
  return data.payload;
};
